name: OG Private
description: "Hackily restricts all organic groups' view access to members. No OG permissions, no configuration."
type: module
core_version_requirement: ^8.7.7 || ^9
dependencies:
  - nodetype_access:nodetype_access
  - og:og
